Subject: I know you want one

From: <[email-masked]>
Date: Tue, 2 Oct 2007 06:56:25 -0500

Consumers Go Wild For New Porsche Designed Yacht

FEARLESS INTL INC
FRLE
$0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Since the release, fearless has
nearly maxed their production line to fill orders. Media coverage has
been extensive, including GQ, Bloomberg Markets, Time, and many more. If
you do nothing else this weekend, go to the fearlessyachts dot com
website and see this in action on the video. After you have seen it all,
get ready to grab FRLE Monday morning.